html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 437px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 63px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2104
{
	z-index: 2;
	width: 410px;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: -71px;
}

#pu2110-12
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 379px;
}

#u2110-12
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 428px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2112
{
	z-index: 16;
	width: 58px;
	height: 77px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 384px;
}

#u2112:hover
{
	border-color: #000000;
	width: 58px;
	height: 77px;
	min-height: 0px;
	margin: 78px -10000px -1px 0px;
}

#page .verticalspacer
{
	clear: both;
}

